Subject: [paws] Decision on PAWS WG deferred

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 28 Apr 2011 19:57:38 +0200

Hi, 

Several AD's could not make the IESG telechat today. The IESG decided to
discuss the WG approval in more detail during the IESG retreat session
next week (May 2nd and 3rd) and than validate the decision (if there
will be a decision by then) at the telechat scheduled for 5/12. 
 
Regards,

Dan